<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="O2 Calendar" group="OEM" checked="false">
    <Tip>Calendar Today Plugin</Tip>
    <Guid type="p">6cfca20e-12f0-11dc-8314-0800200c9a66</Guid>
  </Item>
</Items>
